Error

two or more packages specified (fcrackzip lenny)